.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-4.000000px;}
.ls2{letter-spacing:-2.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:2.000000px;}
.ls4{letter-spacing:4.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{width:3.612000px;}
._1{width:5.404000px;}
._0{width:6.912000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fsa{font-size:26.000000px;}
.fs6{font-size:28.000000px;}
.fs8{font-size:30.000000px;}
.fs3{font-size:32.000000px;}
.fs2{font-size:34.000000px;}
.fs9{font-size:36.000000px;}
.fs0{font-size:42.000000px;}
.fsb{font-size:48.000000px;}
.fs5{font-size:68.000000px;}
.fs7{font-size:84.000000px;}
.fs1{font-size:104.000000px;}
.fs4{font-size:136.000000px;}
.y0{bottom:63.465546px;}
.y14{bottom:69.812101px;}
.y15{bottom:74.712605px;}
.y66{bottom:76.801345px;}
.y6c{bottom:77.203025px;}
.y65{bottom:91.020840px;}
.y6b{bottom:99.938473px;}
.y13{bottom:105.722353px;}
.y6a{bottom:114.559488px;}
.y64{bottom:128.859160px;}
.y69{bottom:128.859320px;}
.y68{bottom:143.480336px;}
.y61{bottom:162.761008px;}
.y67{bottom:164.287395px;}
.y63{bottom:164.287556px;}
.y62{bottom:178.587227px;}
.y12{bottom:260.608813px;}
.y11{bottom:279.728813px;}
.y10{bottom:299.170158px;}
.yf{bottom:324.877721px;}
.ye{bottom:343.997721px;}
.yd{bottom:363.439066px;}
.yc{bottom:382.559066px;}
.yb{bottom:408.266629px;}
.ya{bottom:427.707973px;}
.y9{bottom:446.827973px;}
.y8{bottom:466.269318px;}
.y7{bottom:485.389318px;}
.y6{bottom:524.593351px;}
.y5{bottom:550.300914px;}
.y4{bottom:576.008477px;}
.y3{bottom:611.918729px;}
.y60{bottom:664.862009px;}
.y2{bottom:669.921418px;}
.y5f{bottom:679.483186px;}
.y5e{bottom:693.782857px;}
.y5d{bottom:707.279328px;}
.y32{bottom:731.139160px;}
.y41{bottom:736.200336px;}
.y43{bottom:737.325042px;}
.y5c{bottom:737.325363px;}
.y31{bottom:740.458151px;}
.y40{bottom:748.170420px;}
.y5b{bottom:751.625035px;}
.y44{bottom:756.605714px;}
.y30{bottom:757.007395px;}
.y42{bottom:758.935462px;}
.y5a{bottom:766.246211px;}
.y59{bottom:780.545882px;}
.y58{bottom:795.167059px;}
.y57{bottom:809.466891px;}
.y2f{bottom:809.467051px;}
.y56{bottom:822.963361px;}
.y3f{bottom:824.088067px;}
.y2e{bottom:824.088228px;}
.y2d{bottom:838.387899px;}
.y3e{bottom:853.009076px;}
.y55{bottom:853.009879px;}
.y2c{bottom:853.410756px;}
.y3d{bottom:867.308908px;}
.y54{bottom:867.309550px;}
.y2b{bottom:881.930245px;}
.y53{bottom:881.930727px;}
.y3c{bottom:882.331765px;}
.y2a{bottom:896.229916px;}
.y52{bottom:896.230398px;}
.y29{bottom:910.851092px;}
.y51{bottom:910.851574px;}
.y28{bottom:925.150924px;}
.y50{bottom:925.151246px;}
.y3b{bottom:939.772101px;}
.y4f{bottom:939.772422px;}
.y27{bottom:940.173782px;}
.y3a{bottom:954.071933px;}
.y4e{bottom:954.072093px;}
.y26{bottom:968.693109px;}
.y4d{bottom:968.693270px;}
.y25{bottom:982.992941px;}
.y24{bottom:997.614118px;}
.y4c{bottom:1011.110588px;}
.y39{bottom:1011.913950px;}
.y23{bottom:1012.315630px;}
.y38{bottom:1026.936807px;}
.y22{bottom:1040.834958px;}
.y4b{bottom:1040.835279px;}
.y21{bottom:1055.456134px;}
.y4a{bottom:1055.456456px;}
.y1{bottom:1056.900578px;}
.y37{bottom:1069.755966px;}
.y49{bottom:1069.756127px;}
.y20{bottom:1070.157647px;}
.y36{bottom:1084.377143px;}
.y48{bottom:1084.377304px;}
.y47{bottom:1098.676975px;}
.y1f{bottom:1098.677135px;}
.y35{bottom:1099.078655px;}
.y46{bottom:1112.173445px;}
.y1e{bottom:1113.298312px;}
.y1d{bottom:1127.597983px;}
.y34{bottom:1142.219160px;}
.y1c{bottom:1142.219320px;}
.y1b{bottom:1156.518992px;}
.y45{bottom:1170.015462px;}
.y33{bottom:1171.140168px;}
.y1a{bottom:1171.541849px;}
.y18{bottom:1220.868235px;}
.y17{bottom:1268.748571px;}
.y16{bottom:1284.173109px;}
.y19{bottom:1287.225882px;}
.h13{height:24.778000px;}
.hc{height:26.684000px;}
.h6{height:30.496000px;}
.hb{height:31.328000px;}
.h11{height:32.042969px;}
.h4{height:32.402000px;}
.h14{height:32.881239px;}
.h5{height:33.286000px;}
.hf{height:34.507812px;}
.he{height:40.026000px;}
.h2{height:41.118000px;}
.h10{height:44.367188px;}
.h12{height:56.367839px;}
.h8{height:79.854438px;}
.h3{height:99.112000px;}
.hd{height:103.523438px;}
.h7{height:133.144000px;}
.ha{height:1229.142857px;}
.h1{height:1234.766387px;}
.h0{height:1352.858897px;}
.h9{height:1352.860504px;}
.w3{width:861.203361px;}
.w1{width:865.220168px;}
.w2{width:955.991966px;}
.w0{width:956.000000px;}
.x0{left:49.005042px;}
.x4{left:54.626965px;}
.x3{left:56.958319px;}
.x2{left:58.886387px;}
.x17{left:60.613613px;}
.xb{left:63.664780px;}
.x6{left:126.449076px;}
.x5{left:127.493445px;}
.xc{left:140.787469px;}
.xd{left:161.596134px;}
.x18{left:199.418387px;}
.x10{left:261.839563px;}
.xe{left:277.280168px;}
.x11{left:335.122185px;}
.xf{left:343.236134px;}
.x13{left:425.325203px;}
.x12{left:441.712168px;}
.x15{left:508.648235px;}
.x14{left:526.402521px;}
.x7{left:614.571429px;}
.x16{left:630.100403px;}
.xa{left:633.570924px;}
.x9{left:641.684874px;}
.x8{left:645.179496px;}
.x1{left:714.734521px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-3.319386pt;}
.ls2{letter-spacing:-1.659693pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:1.659693pt;}
.ls4{letter-spacing:3.319386pt;}
.ws0{word-spacing:0.000000pt;}
._2{width:2.997406pt;}
._1{width:4.484491pt;}
._0{width:5.735900pt;}
.fsa{font-size:21.576011pt;}
.fs6{font-size:23.235704pt;}
.fs8{font-size:24.895397pt;}
.fs3{font-size:26.555091pt;}
.fs2{font-size:28.214784pt;}
.fs9{font-size:29.874477pt;}
.fs0{font-size:34.853556pt;}
.fsb{font-size:39.832636pt;}
.fs5{font-size:56.429568pt;}
.fs7{font-size:69.707113pt;}
.fs1{font-size:86.304045pt;}
.fs4{font-size:112.859135pt;}
.y0{bottom:52.666667pt;}
.y14{bottom:57.933333pt;}
.y15{bottom:62.000000pt;}
.y66{bottom:63.733333pt;}
.y6c{bottom:64.066667pt;}
.y65{bottom:75.533333pt;}
.y6b{bottom:82.933600pt;}
.y13{bottom:87.733333pt;}
.y6a{bottom:95.066800pt;}
.y64{bottom:106.933333pt;}
.y69{bottom:106.933467pt;}
.y68{bottom:119.066667pt;}
.y61{bottom:135.066667pt;}
.y67{bottom:136.333333pt;}
.y63{bottom:136.333467pt;}
.y62{bottom:148.200000pt;}
.y12{bottom:216.265333pt;}
.y11{bottom:232.132000pt;}
.y10{bottom:248.265333pt;}
.yf{bottom:269.598667pt;}
.ye{bottom:285.465333pt;}
.yd{bottom:301.598667pt;}
.yc{bottom:317.465333pt;}
.yb{bottom:338.798667pt;}
.ya{bottom:354.932000pt;}
.y9{bottom:370.798667pt;}
.y8{bottom:386.932000pt;}
.y7{bottom:402.798667pt;}
.y6{bottom:435.332000pt;}
.y5{bottom:456.665333pt;}
.y4{bottom:477.998667pt;}
.y3{bottom:507.798667pt;}
.y60{bottom:551.733467pt;}
.y2{bottom:555.932000pt;}
.y5f{bottom:563.866800pt;}
.y5e{bottom:575.733333pt;}
.y5d{bottom:586.933333pt;}
.y32{bottom:606.733333pt;}
.y41{bottom:610.933333pt;}
.y43{bottom:611.866667pt;}
.y5c{bottom:611.866933pt;}
.y31{bottom:614.466667pt;}
.y40{bottom:620.866667pt;}
.y5b{bottom:623.733467pt;}
.y44{bottom:627.866667pt;}
.y30{bottom:628.200000pt;}
.y42{bottom:629.800000pt;}
.y5a{bottom:635.866800pt;}
.y59{bottom:647.733333pt;}
.y58{bottom:659.866667pt;}
.y57{bottom:671.733333pt;}
.y2f{bottom:671.733467pt;}
.y56{bottom:682.933333pt;}
.y3f{bottom:683.866667pt;}
.y2e{bottom:683.866800pt;}
.y2d{bottom:695.733333pt;}
.y3e{bottom:707.866667pt;}
.y55{bottom:707.867333pt;}
.y2c{bottom:708.200000pt;}
.y3d{bottom:719.733333pt;}
.y54{bottom:719.733867pt;}
.y2b{bottom:731.866800pt;}
.y53{bottom:731.867200pt;}
.y3c{bottom:732.200000pt;}
.y2a{bottom:743.733333pt;}
.y52{bottom:743.733733pt;}
.y29{bottom:755.866667pt;}
.y51{bottom:755.867067pt;}
.y28{bottom:767.733333pt;}
.y50{bottom:767.733600pt;}
.y3b{bottom:779.866667pt;}
.y4f{bottom:779.866933pt;}
.y27{bottom:780.200000pt;}
.y3a{bottom:791.733333pt;}
.y4e{bottom:791.733467pt;}
.y26{bottom:803.866667pt;}
.y4d{bottom:803.866800pt;}
.y25{bottom:815.733333pt;}
.y24{bottom:827.866667pt;}
.y4c{bottom:839.066667pt;}
.y39{bottom:839.733333pt;}
.y23{bottom:840.066667pt;}
.y38{bottom:852.200000pt;}
.y22{bottom:863.733333pt;}
.y4b{bottom:863.733600pt;}
.y21{bottom:875.866667pt;}
.y4a{bottom:875.866933pt;}
.y1{bottom:877.065333pt;}
.y37{bottom:887.733333pt;}
.y49{bottom:887.733467pt;}
.y20{bottom:888.066667pt;}
.y36{bottom:899.866667pt;}
.y48{bottom:899.866800pt;}
.y47{bottom:911.733333pt;}
.y1f{bottom:911.733467pt;}
.y35{bottom:912.066667pt;}
.y46{bottom:922.933333pt;}
.y1e{bottom:923.866800pt;}
.y1d{bottom:935.733333pt;}
.y34{bottom:947.866667pt;}
.y1c{bottom:947.866800pt;}
.y1b{bottom:959.733333pt;}
.y45{bottom:970.933333pt;}
.y33{bottom:971.866667pt;}
.y1a{bottom:972.200000pt;}
.y18{bottom:1013.133333pt;}
.y17{bottom:1052.866667pt;}
.y16{bottom:1065.666667pt;}
.y19{bottom:1068.200000pt;}
.h13{height:20.561939pt;}
.hc{height:22.143626pt;}
.h6{height:25.307001pt;}
.hb{height:25.997434pt;}
.h11{height:26.590748pt;}
.h4{height:26.888689pt;}
.h14{height:27.286384pt;}
.h5{height:27.622273pt;}
.hf{height:28.636190pt;}
.he{height:33.215439pt;}
.h2{height:34.121632pt;}
.h10{height:36.817959pt;}
.h12{height:46.776658pt;}
.h8{height:66.266932pt;}
.h3{height:82.247755pt;}
.hd{height:85.908571pt;}
.h7{height:110.489093pt;}
.ha{height:1020.000000pt;}
.h1{height:1024.666667pt;}
.h0{height:1122.665333pt;}
.h9{height:1122.666667pt;}
.w3{width:714.666667pt;}
.w1{width:718.000000pt;}
.w2{width:793.326667pt;}
.w0{width:793.333333pt;}
.x0{left:40.666667pt;}
.x4{left:45.332000pt;}
.x3{left:47.266667pt;}
.x2{left:48.866667pt;}
.x17{left:50.300000pt;}
.xb{left:52.832000pt;}
.x6{left:104.933333pt;}
.x5{left:105.800000pt;}
.xc{left:116.832000pt;}
.xd{left:134.100000pt;}
.x18{left:165.486667pt;}
.x10{left:217.286667pt;}
.xe{left:230.100000pt;}
.x11{left:278.100000pt;}
.xf{left:284.833333pt;}
.x13{left:352.954667pt;}
.x12{left:366.553333pt;}
.x15{left:422.100000pt;}
.x14{left:436.833333pt;}
.x7{left:510.000000pt;}
.x16{left:522.886667pt;}
.xa{left:525.766667pt;}
.x9{left:532.500000pt;}
.x8{left:535.400000pt;}
.x1{left:593.120000pt;}
}
